@layer project {
  @layer parts;
  @layer content;
}
@layer project {
  :root {
    --color-main: #1A9BA1;
    --color-main-dark: #006C70;
    --color-sub: #35C6D0;
    --color-border-main: rgba(26, 155, 161, 0.5);
    --color-border-sub: rgba(53, 198, 208, 0.5);
    --initial-bgColor: white;
    /* be adjust */
  }
  @layer parts {
    /* font */
    /* animation */
    @keyframes example {
      from {
        transform: 0 0;
      }
      to {
        transform: 1 1;
      }
    }
    /* common */
    ._z {
      padding: 0 1em 1em;
    }
    ._z ._k {
      margin-top: 5vh;
    }
    .common-title {
      color: var(--color-main-dark);
      text-align: center;
    }
    .common-title i {
      font-size: 2rem;
      display: block;
    }
    @media (max-width: 599px) {
      .common-title i {
        font-size: 1.5rem;
      }
    }
    .common-title b {
      font-size: 1rem;
      display: block;
    }
    @media (max-width: 599px) {
      .common-title b {
        font-size: 0.9rem;
      }
    }
    /* pj */
    /* _ */
    /* js */
    /* m */
    /* form */
    /* util */
    .u-searchForm {
      background-image: url("/image/header_bg.jpg");
      padding: 2em 1em;
      max-width: 1200px;
      margin-right: auto;
      margin-left: auto;
      border-radius: 1em;
    }
    .u-searchForm .common-title {
      margin-bottom: 2em;
    }
    .u-searchForm dt {
      font-weight: bold;
      display: none;
    }
    .u-searchForm dt label {
      font-size: 1em;
    }
    .u-searchForm ._flex {
      align-items: center;
      justify-content: center;
    }
    .u-searchForm [type=text] {
      border: 0;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
      min-height: 2.5em;
    }
    .u-searchForm .u-btn:not(.calendar) {
      border: 0;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
      max-width: 12em;
    }
    .u-userList:has(._grid.col) {
      gap: 2em 3em;
    }
    /* embed */
    .e-content {
      background-color: white;
      border: 0;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    }
    .e-overlayMenu .header a {
      display: block;
    }
    /* tpl */
    .t-pager b {
      background-color: rgba(26, 155, 161, 0.2);
      color: var(--color-main);
      border-radius: 0.25rem;
    }
    .t-pager a {
      background-color: unset;
      color: var(--color-main);
      font-weight: bold;
      border-radius: 0.25rem;
    }
    .t-resultCount {
      color: var(--color-main-dark);
      font-weight: bold;
      text-align: right;
      margin: 2em 0;
    }
    .t-siteFooter {
      background-color: var(--color-main);
    }
    .t-siteFooter .pages {
      font-weight: bold;
      padding: 5vh 0;
    }
    .t-siteHeader {
      box-shadow: unset;
      padding-top: 1em;
      padding-bottom: 1em;
    }
    .t-siteHeader h1 b {
      display: none;
    }
    .t-siteHeader > .flex :where(a):not(.overlayMenuOpenClose) {
      font-size: 0.9em;
      color: var(--color-main);
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
    }
    @media (max-width: 799px) {
      .t-siteHeader > .flex :where(a):not(.overlayMenuOpenClose) {
        display: none;
      }
    }
    .t-siteHeader > .flex :where(a):not(.overlayMenuOpenClose)::before {
      display: inline-block;
      margin-right: 0.5em;
      -webkit-transform: translateY(10%);
      transform: translateY(10%);
    }
    .t-siteHeader > .flex .infoWrap a[href] {
      margin-left: 0.5em;
      padding-left: 1em;
    }
    .t-siteHeader > .flex .infoWrap a[href]:not(:first-of-type) {
      border-left: solid var(--color-border-main) 1px;
    }
    .t-siteHeader > .flex [href*=mypage] {
      background-color: var(--color-sub);
      border-radius: 0.2em;
      color: white;
      margin-left: 1em;
      padding-right: 2em;
      padding-left: 2em;
    }
    .t-siteHeader > .flex [href*=mypage]::before {
      content: url("/image/mypage.svg");
    }
    .t-siteHeader > .flex [href*=login] {
      background-color: var(--color-sub);
      border-radius: 0.2em;
      color: white;
      margin-left: 1em;
      padding-right: 2em;
      padding-left: 2em;
    }
    .t-siteHeader > .flex [href*=login]::before {
      content: url("/image/login.svg");
    }
    .t-siteHeader > .flex [href*=register] {
      background-color: var(--color-main-dark);
      border-radius: 0.2em;
      color: white;
      margin-left: 1em;
      padding-right: 2em;
      padding-left: 2em;
    }
    .t-siteHeader > .flex [href*=register]::before {
      content: url("/image/register.svg");
    }
    .t-siteHeader > .flex [href*=search]::before {
      content: url("/image/search.svg");
    }
    .t-siteHeader > .flex [href*=community]::before {
      content: url("/image/community.svg");
    }
    .t-siteHeader > .flex [href*=notification]::before {
      content: url("/image/news.svg");
    }
    .t-siteHeader .overlayMenuOpenClose {
      padding: 0.5em;
      font-size: 0.9em;
    }
    @media (min-width: 800px) {
      .t-siteHeader .overlayMenuOpenClose {
        display: none;
      }
    }
    /* _component */
  }
  @layer content {
    /* freespace */
    /* _backend */
    /* _area */
    /* _auth */
    /* _bank */
    /* _blog */
    /* _blog/_blogpost */
    /* _blog/_blogmanage */
    /* _community */
    /* _community/_community */
    ._community._community._tpl_data.u-dlDatas {
      max-width: 1200px;
      margin-right: auto;
      margin-left: auto;
    }
    /* _community/_topic */
    /* _community/_event */
    /* _community/_member */
    /* _community/_comment */
    /* _community/_communitymanage */
    /* _earnings */
    /* _event */
    /* _event/_event */
    /* _event/_eventmanage */
    /* _knowledge */
    /* _knowledge/_knowledge */
    /* _knowledge/_knowledgemanage */
    /* _mypage */
    /* _mypage/_config */
    /* _notification */
    /* _purchase */
    /* _purchase/_cart */
    /* _purchase/_purchasemanage */
    /* _questionnaire */
    /* _register */
    /* _reset_password */
    /* _sale */
    /* _stc */
    /* _stc/_case */
    /* _stc/_casemanage */
    /* _stp */
    /* _stp/_product */
    /* _stp/_productmanage */
    /* _str */
    /* _str/_reserve */
    /* _str/_reservemanage */
    /* _shipping */
    /* _sitetop */
    /* _sitetop/_index */
    @media (min-width: 1000px) {
      ._sitetop._index ._f .mv {
        aspect-ratio: 12/4;
      }
    }
    ._sitetop._index ._f .mv {
      overflow: hidden;
      position: relative;
      max-width: 1200px;
      margin-right: auto;
      margin-left: auto;
    }
    ._sitetop._index ._f .mv .image {
      background-image: url("/image/mv.jpg");
      background-size: 100%;
      background-position: center top;
      background-repeat: no-repeat;
      border-radius: 1em;
      z-index: 0;
    }
    @media (min-width: 1000px) {
      ._sitetop._index ._f .mv .image {
        aspect-ratio: 12/4;
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
      }
    }
    @media (max-width: 999px) {
      ._sitetop._index ._f .mv .image {
        max-width: 600px;
        margin-right: auto;
        margin-left: auto;
        aspect-ratio: 5/3;
        background-image: url("/image/mv.jpg");
        background-size: 200%;
        background-position: right 2% top 15%;
        background-repeat: no-repeat;
      }
    }
    ._sitetop._index ._f .mv h1 {
      color: var(--color-main-dark);
      font-size: 2.5em;
      width: 100%;
      max-width: 600px;
      padding: 4em 2em;
      position: relative;
      z-index: 1;
    }
    @media (max-width: 999px) {
      ._sitetop._index ._f .mv h1 {
        font-size: 1.5em;
        text-align: center;
        padding: 1em 0;
        margin: auto;
      }
    }
    ._sitetop._index ._f section h2 {
      color: var(--color-main);
    }
    ._sitetop._index ._f section h2 i {
      font-size: 2rem;
      display: block;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._f section h2 i {
        font-size: 1.5rem;
      }
    }
    ._sitetop._index ._f section h2 b {
      font-size: 1rem;
      display: block;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._f section h2 b {
        font-size: 0.9rem;
      }
    }
    ._sitetop._index ._f section .more {
      border: solid var(--color-main) 1px;
      border-radius: 0.25em;
      color: var(--color-main);
      font-weight: bold;
      padding: 0.5em 1em;
    }
    ._sitetop._index ._f section .more::after {
      display: none;
    }
    ._sitetop._index ._f .news {
      max-width: 1120px;
      margin-right: auto;
      margin-left: auto;
      background-color: white;
      border-radius: 1em;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
      position: relative;
      z-index: 1;
      padding: 2em;
    }
    @media (min-width: 1120px) {
      ._sitetop._index ._f .news {
        margin-top: -2em;
      }
    }
    @media (max-width: 1199px) {
      ._sitetop._index ._f .news {
        max-width: 96%;
        margin-top: -2em;
        padding: 1em;
      }
    }
    @media (max-width: 999px) {
      ._sitetop._index ._f .news {
        margin-top: -1em;
      }
    }
    ._sitetop._index ._f .news header {
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      -webkit-align-items: center;
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-bottom: 2em;
    }
    ._sitetop._index ._f .news ul li {
      border: 0;
    }
    ._sitetop._index ._f .news ul li a {
      display: grid;
      grid-template-columns: 8em auto;
      gap: 0;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._f .news ul li a {
        font-size: 0.8em;
      }
    }
    ._sitetop._index ._f .news ul li a > * {
      padding: 1em;
      margin: 0;
    }
    ._sitetop._index ._f .news ul li a time {
      font-weight: bold;
      border-bottom: solid var(--color-main) 2px;
      text-align: center;
    }
    ._sitetop._index ._f .news ul li a div {
      border-bottom: solid rgba(26, 155, 161, 0.6) 1px;
    }
    ._sitetop._index ._f .news ul li a div span {
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 1;
      overflow: hidden;
      padding: 0;
    }
    ._sitetop._index ._f .m-contents > section {
      padding: 3em 1em;
      background-color: unset;
      margin-bottom: 4em;
    }
    ._sitetop._index ._f .m-contents > section::before {
      display: none;
    }
    ._sitetop._index ._f .m-contents > section::after {
      display: none;
    }
    ._sitetop._index ._f .m-contents .swiper-slide {
      max-width: 366.6666666667px;
      padding: 1em;
    }
    ._sitetop._index ._f .m-contents [class*=swiper-button] {
      background-color: rgba(26, 155, 161, 0.15);
      color: var(--color-main);
      border-radius: 0.25em;
      padding: 1em 1.25em;
    }
    ._sitetop._index ._f .m-contents [class*=swiper-button]::after {
      font-size: 1rem;
      font-weight: bold;
    }
    ._sitetop._index ._f .m-contents [class*=swiper-button][class*=next] {
      right: 0;
    }
    ._sitetop._index ._f .m-contents [class*=swiper-button][class*=prev] {
      left: 0;
    }
    /* _special */
    /* _user */
  }
}
